function tdialog(ModeID,U)
{
$.dialog({
	width: '720px',
	height: 100,
	title:'上传',
	content:'url:'+U+"&" + Math.random()
	
});

}

function WinOpenDialog(U,w,h)
{
$.dialog({
	width: w,
	height:h,
	title:'自定义表单调用代码',
	content:'url:'+U+"&" + Math.random()
	
});

}

function stemp(U)
{
$.dialog({
	width: '720px',
	height: 460,
	title:'模版选择',
	content:'url:'+U+"&" + Math.random()
	
});

}


function sclass(U,cids)
{
$.dialog({
	width: '820px',
	height: 660,
	title:'选择栏目id',
	content:'url:'+U+"cids="+cids+"&" + Math.random()
	
});

}

function moveclass(U,cids,cid)
{
$.dialog({
	width: '820px',
	height: 660,
	title:'移动栏目',
	content:'url:'+U+"cids="+cids+"&" + "cid="+cid+"&" +  Math.random()
	
});

}


function GetFiled(U)
{
$.dialog({
	width: '720px',
	height: 460,
	title:'查看字段说明',
	content:'url:'+U+"&" + Math.random()
	
});

}